Subject: Yurii
From: [email-masked]
To: [email-masked]
Date: Sun, 6 Jul 2003 10:18:33 +0200 (CEST)

Wot Yurii, tut wse zhutko glavno i weselo i bylo zhutko zhutko zharko a
chas menshe, i naverno my segodnia poyedem w storonu More, i potom budem
na More, a potom mozhet byt pojedem w Turciju. Wot, napishi mne swoy
Nemetskij telefon potomushto ja evo schas ne znaju. Ty mne tozhe mozhesh
swonit na Bulgarskij Mobilnij Telefon, 0035989657519. Eto budet wam stojit
stolkozhe kak na ljuboj Bulgarskij Mobilnij Telefon, a mne nichego ne
budet stojit. Takshto mozhite mne vreme ot vremeni zwonit. I mozhite pisat
Email tozhe, ja budu vreme ot vremeni proverjat.

Woobschem wse sdes zhutko glavno zhutko glavno etc. a shto wy delayte???

-Yurii